<?
$file=str_replace('Место','O\'rni', $file);
$file=str_replace('Страна','Mamlakat', $file);


$file=str_replace('Ч', 'Ch', $file);
$file=str_replace('Ш', 'Sh', $file);
$file=str_replace('Щ', 'Sh', $file);

$file=str_replace('Ы', 'I', $file);
$file=str_replace('Э', 'E', $file);
$file=str_replace('Ю', 'Yu', $file);
$file=str_replace('Я', 'Ya', $file);
$file=str_replace('б', 'b', $file);

$file=str_replace('в', 'v', $file);
$file=str_replace('г', 'g', $file);
$file=str_replace('д', 'd', $file);
$file=str_replace('ж', 'j', $file);
$file=str_replace('з', 'z', $file);

$file=str_replace('и', 'i', $file);
$file=str_replace('й', 'y', $file);
$file=str_replace('к', 'k', $file);
$file=str_replace('л', 'l', $file);
$file=str_replace('м', 'm', $file);

$file=str_replace('н', 'n', $file);
$file=str_replace('п', 'p', $file);
$file=str_replace('р', 'r', $file);
$file=str_replace('с', 's', $file);
$file=str_replace('т', 't', $file);

$file=str_replace('у', 'u', $file);
$file=str_replace('ф', 'f', $file);
$file=str_replace('ц', 's', $file);
$file=str_replace('ч', 'ch', $file);
$file=str_replace('ш', 'sh', $file);

$file=str_replace('щ', 'sh', $file);
$file=str_replace('ъ', '', $file);
$file=str_replace('ы', 'i', $file);
$file=str_replace('ь', '', $file);
$file=str_replace('э', 'e', $file);

$file=str_replace('ю', 'yu', $file);
$file=str_replace('я', 'ya', $file);
?>